Bug 244812 - CVE-2007-1358 CVE-2007-2449 CVE-2007-2450 tomcat5 various flaws [Fdevel]
Summary: CVE-2007-1358 CVE-2007-2449 CVE-2007-2450 tomcat5 various flaws [Fdevel]
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat5   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Vivek Lakshmanan
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-1358 CVE-2007-2449 CVE-2007-2450
TreeView+ depends on / blocked
 
Reported: 2007-06-19 11:07 UTC by Mark J. Cox
Modified: 2008-01-05 12:25 UTC (History)
0 users

Fixed In Version: 5.5.25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-05 12:25:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2007-06-19 11:07:49 UTC
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Lubomir Kundrak 2007-11-02 00:02:50 UTC
This is well over 4 months old. Please do an update as soon as possible.

Comment 2 Devrim GUNDUZ 2008-01-05 12:25:45 UTC
This is already fixed in 5.5.25. Closing bug.


Note You need to log in before you can comment on or make changes to this bug.